--调拨在途余额更新禁用处理
-- 分步调入单
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1533329595225344000';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1533329595225344000','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1533335242067149824';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1533335242067149824','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1533341181310666752';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1533341181310666752','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1533352365036406784';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1533352365036406784','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1533355119947547648';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1533355119947547648','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1571773123261378560';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1571773123261378560','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1571773957550386176';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1571773957550386176','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1571774756129091584';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1571774756129091584','2'); 


-- 分步调出单
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1533249967320204288';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1533249967320204288','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1533312618922509312';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1533312618922509312','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1533318687686133760';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1533318687686133760','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1533323459159917568';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1533323459159917568','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1533326812522742784';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1533326812522742784','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1571769252438880256';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1571769252438880256','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1571771216203623424';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1571771216203623424','2'); 
DELETE FROM t_bal_updateruledesign_s WHERE FID = '1571772300791917568';
INSERT INTO t_bal_updateruledesign_s(FID,FCUSTSTATUS) VALUES ('1571772300791917568','2'); 
